<?php 
include ("../../include/db.php");
 $party_det=$_POST['from_party_name'];
 $name_exp=explode("-",$party_det);
 $party_names=$name_exp[0];
 $sql="select address from party_creation where party_name='$party_names' and `party_type`='Customer' and delete_status!='1'";
 $sql_details=mysql_query($sql);
 while($rsdata=mysql_fetch_object($sql_details))
 { 
	$address=$rsdata->address;
	}
?>

<textarea name="from_address" id="from_address" class="types_class1" style="width:250px; height:30px;"><?php echo $address;?></textarea>

